Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 04:58:04 -0500

Chat transcript

	
		
			Name: Ahmad Matin
		
			E-mail: [email-masked]

	Harry Sun, 02/07/21 09:55:35 am UTC
	
		Hello. How may I help you?

	Ahmad Matin 09:55:41 am
	
		Hi

	Harry 09:55:57 am
	
		How may I help you today?

	Ahmad Matin 09:56:04 am
	
		Thanks
	
		We want to rent 1000+ GPU servers on-demand for a large client of ours. 

We can work with any NVIDIA GPUs of the following type:
•	GeForce GTX 1070Ti, 1080 or 1080Ti
•	Any GeForce/Quadro RTX
•	Tesla T4
These GPU machines are needed for 12-24h periods, 1-3x per week. For each event, you will get 2-3 weeks' notice for exact server quantities. A few machines will be needed in advance for testing too. Machine reliability is key.

Is this an opportunity you can service?
Let me know if you have any questions.

Best,

Ahmad Matin
Head of Supply | FluidStack
fluidstack.io

71-75 Shelton Street, WC2H 9JQ, London, UK | Company n°10985545

	Harry 09:56:33 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.
	
		Is there anything else I can help you with today?

	Ahmad Matin 09:56:55 am
	
		No, thanks.

	Harry 09:56:59 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:57:04 am
	
		Harry archived the chat

	System 09:57:17 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	1m 29s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com